@charset "utf-8";

/* CSS Document */
* {
	font-size: 16px;
	margin: 0;
	padding: 0;}

body {
	background: #FFF;
	color:#000;
	font-family: Helvetica Neue,Helvetica,PingFang SC,Hiragino Sans GB,Microsoft YaHei,Noto Sans CJK SC,WenQuanYi Micro Hei,Arial,sans-serif;
	-webkit-font-smoothing:antialiased;
	overflow-x:hidden;}

.blankLine {
	height: 10px;
	margin: 10px auto;}

a {
	text-decoration: none;}

a:hover {
	text-decoration: none;
	cursor: pointer;}


.swiper-container {
    width: 100%;
    height: 560px;
	 --swiper-theme-color: #fff;}  
/* .swiper-pagination-bullet{
	width:80px !important;
	height:4px !important;
	border-radius: 0 !important;
	margin:0 10px !important;
} */

.container {
	width: 1200px;
	max-width: none !important;
	padding: 0 !important;}

.nopadding{
	padding:0 !important;}

.footer{
	background:#000;
	/* height: 196px; */
	color:#fff;
	padding: 4px;
	}

.footer-content{
	display: flex;
	align-items: center;
	justify-content: center;
	}

.footer-content a{
	color: #fff;}

.footer-content a:hover{
	color: #1A70C0;}
.footer-content>div{
	/* width: 600px; */
	padding-left: 100px;
	}
.footer-content>div>div{
	margin: 20px 0;}

#silde1{
    /* height: 100%; */
    position: relative;
}
#silde1 #name{
    position: absolute;
    top: 5%;
    left: 3%;
    z-index: 9;
    color: #FFF;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 1px 2px 5px #000;
}
#silde1 .header{}
.header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	position: relative;
	bottom: 0;
	right: 0;
	z-index: 999;
	width: 100%;
	background: rgb(237 243 248);
	flex-wrap: wrap;
	}
.headerbox{
	justify-content: space-between;
	align-items: center;
	z-index: 999;
	background: rgb(237 243 248);
	width: 1200px;
	margin: auto;
	display: flex;
	padding: 15px 0;
	}

.header .logo{
    display: flex;
    align-items: center;
    width: 400px;
}
.header img{
	width: 100%;
	height: auto;
	}

.platName{
	font-size: 36px;
	font-family: MicrosoftYaHei-Bold, MicrosoftYaHei;
	font-weight: bold;
	color: #1A70C0;
	line-height: 48px;
	margin-left: 15px;
	}

.menubg{
	height: 60px;
	}

.flexy-menu>li{
	text-align: center;
	}
.flexy-menu>li:nth-child(6){
	}
.flexy-menu>li>a{
	font-size: 18px;
	}
.flexy-menu>li>ul>li>a{
	font-size: 16px;}
.swiper-slide{
	height: 100%;
	overflow: hidden;
	}
.swiper-slide img,.swiper-slide video{
	width: 100%;
	height: 100%;
	display: block;
	}
.sectionTitle{
	line-height: 45px;
	margin-top:43px;
	border-bottom:1px solid #E4E4E4;
	color: #1A70C0;
	margin-bottom: 25px;
	padding-bottom: 10px;
	display: flex;
	position: relative;
	justify-content: space-between;
	}
.sectionTitle .more{
    transform: translateY(10px);
}
.sectionTitle .more a{
    color: #999;
    font-size: 14px;
}
.sectionTitle span{
	font-family: 'Microsoft YaHei';
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1px;}
.sectionTitle .hairLine{
	height: 1px;
	border-bottom: solid 2px #1a70c0;
	width: 80px;
	margin-top: -2px;
	position: absolute;
	bottom: 0;
	left: 0;
	}

.sectionTitle_sub{
	height: 45px;
	line-height: 45px;
	margin-top:15px;
	border-bottom:1px solid #E4E4E4;
	color: #1A70C0;
	margin-bottom: 24px;}
.sectionTitle_sub span{
	font-family: 'Microsoft YaHei';
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1px;}
.sectionTitle_sub .hairLine{
	height: 1px;
    border-bottom: solid 2px #1a70c0;
    width: 80px;
    margin-top: -2px;}

.sectionTitle2{
	height: 45px;
	line-height: 45px;
	border-bottom:1px solid #E4E4E4;
	color: #FFF;
	margin-bottom: 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;}
.sectionTitle2 span{
	font-family: 'Microsoft YaHei';
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1px;}
.sectionTitle2 .hairLine{
	height: 1px;
    border-bottom: solid 2px #fff;
    width: 120px;
    margin-top: -2px;}

.sectionTitle3{
	height: 45px;
	line-height: 45px;
	border-bottom:1px solid #E4E4E4;
	color: #1A70C0;
	margin-bottom: 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;}
.sectionTitle3 span{
	font-family: 'Microsoft YaHei';
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1px;}
.sectionTitle3 .hairLine{
	height: 1px;
    border-bottom: solid 2px #1A70C0;
    width: 200px;
    margin-top: -2px;}

.sectionTitle4{
	height: 45px;
	line-height: 45px;
	border-bottom:1px solid #E4E4E4;
	color: #1A70C0;
	margin-bottom: 24px;
	display: flex;
	justify-content: space-between;
	align-items: center;}
.sectionTitle4 span{
	font-family: 'Microsoft YaHei';
	font-weight: bold;
	font-size: 20px;
	letter-spacing: 1px;}
.sectionTitle4 .hairLine{
	height: 1px;
    border-bottom: solid 2px #1A70C0;
    width: 80px;
    margin-top: -2px;}

.resolveLeft{
	width: 612px;
	padding: 24px;}
.resolveLeftList a{
	display: flex;
	align-items: flex-start;
	color: #333;
	margin-bottom: 29px;}
.resolveLeftList a img{
	margin-right: 5px;
	width: 20px;
	height: 20px;}
.resolveLeftList a>div>div:first-child{
	font-weight: bold;}
.resolveLeftList a>div>div:last-child{
	font-size: 14px;
	color: #666;
	margin-top: 12px;}
.resolveRight{
	width: 588px;
	height: 330px;
	padding: 24px;
	background: linear-gradient(180deg, #EBF5FE 0%, #FFFFFF 100%);}

.resolveLeftList2 a{
	display: flex;
	align-items: center;
	color: #333;
	margin-bottom: 29px;
	width: 540px;
	height: 54px;
	background: #FFFFFF;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	border-radius: 4px;
	padding-left: 25px;
	font-weight: bold;}

.resolveLeftList2 a img{
	margin-right: 5px;
	width: 22px;
	height: 22px;}

.sectionFlex{
	display: flex;}
.sectionFlex.one{
	align-items: flex-start;
	height: 450px;
	background-color: #1A70C0;
	color: #FFF;
	overflow: hidden;
	}
.sectionFlex.one .videoPic img{
	width: 811px;
	height: 456px;}

.sectionFlex.two .videoPic img{
	width: 895px;
	height: 100%;
	}
.sectionFlex.two.cgtj{
    height: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sectionFlex.two.cgtj .slideInLeft{
    width: 31.5%;
}
.sectionFlex.two.cgtj .slideInLeft a{}
.sectionFlex.two.cgtj .slideInLeft a .videoPic{}
.sectionFlex.two.cgtj .slideInLeft a .videoPic img{
    width: 100%;
    height: 280px;
    object-fit: contain;
}
.sectionFlex.two.cgtj .slideInLeft a .name{
    font-size: 17px;
    color: #333;
    padding: 15px 0;
    border-bottom: 1px solid #DEDEDE;
    display: block;
}
.sectionFlex.two{
	align-items: center;
	height: 450px;
	background-color: #FFF;
	}

.videoDesc{
	padding: 40px 40px;
	}
.videoDesc.one1{
    width: 450px;
    margin-left: -60px;
    z-index: 999;
    background-color: #1A70C0;
}
.videoDesc>p:first-child{
	font-size: 16px;
	margin-bottom: 0;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	padding: 0 0 15px 0;
	line-height: 2 !important;
	}
.videoDesc>p:nth-child(2){
	line-height: 2;
	/* height: 260px; */
	overflow: hidden;
	}
.videoDesc>p:nth-child(3){
	width: 157px;
	height: 30px;
	background-color: #000;
	transition: 500ms;}
.videoDesc.one1>p:first-child{
    font-size: 18px;
    margin-bottom: 20px;
}
.videoDesc.one1>p:nth-child(2){
    margin-bottom: 10px;
}
.videoDesc.one1>p:nth-child(3){
    font-size: 18px;
    margin-bottom: 0;
    height: auto;
    padding: 0 5px 0 10px;
}
.videoDesc.two>p:nth-child(2){
	width: 190px;
	height: auto;
	background-color: #000;
	transition: 500ms;
	padding: 0 5px 0 10px;
	margin-bottom: 0;
	/* margin-left: 25px; */
	}
.videoDesc>p:nth-child(3):hover,.videoDesc.two>p:nth-child(2):hover{
	background-color: #fa840a;}
.videoDesc>p:nth-child(3) a,.videoDesc.two>p:nth-child(2) a{
	display: flex;
	justify-content: space-between;
	align-items: center;}
.videoDesc.two{
	width: 630px;
	background: #FFFFFF;
	box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.1);
	margin-left: -320px;
	padding: 40px;
	}
.moreDetail{
	/* width: 187px; */
	text-align: center;
	line-height: 45px;
	color: #fff;
	font-size: 13px;
	}

.sectionbg1{
	background: url(../images/pic_cgnr.jpg) no-repeat center center;
	margin-top:40px;
	margin-bottom: 0;
	padding-top: 40px;
	background-size: cover;
	padding-bottom: 60px;
	}

.sectionFlex.three{
	justify-content: space-between;
	align-items: center;}

.sectionFlex.three img{
	width: 384px;
	height: 240px;
	}

.sectionFlex.three a{
	position: relative;
	display: block;}
.sectionFlex.three a>div{
	position: relative;
	color: #FFF;
	height: auto;
	line-height: 30px;
	padding: 10px;
	text-align: center;
	}

.sectionbg2{
	background: url(../images/bj_tgyy.jpg) no-repeat center center;
	height: 340px;
	margin-top:40px;
	margin-bottom: 40px;
	padding-top: 43px;}

.sectionFlex.four{
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;}
.sectionFlex.four .fadeInLeft{
    width: 15%;
}
.sectionFlex.four img{
	width: 100%;
	height: 140px;
	}

.sectionFlex.four a{
	/* position: relative; */
	display: block;}
.sectionFlex.four a>div{
	/* position: absolute;
	left:0;
	bottom:0;
	color: #fff; */
	height:40px;
	line-height: 40px;
	text-align: center;
	width: 100%;
	/* background: rgba(0,0,0,0.3); */
	transition: 500ms;
	font-size: 16px;
	}
.listTitle-cgyytg{
	color: #333;
	font-size: 18px;
	font-weight: bold;}
.sectionFlex.three>div:hover a>div{
	background: rgba(0,0,0,0.5) !important;
	color: #fa840a !important;}
.mainContent{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 30px;}

.mainContent .leftNav{
	width: 280px;
	min-height: 171px;
	background: #FFFFFF;
	border: 1px solid #E4E4E4;
	padding: 36px 0;}
.mainContent .leftNav>div{
	height: 36px;
	margin: 14px 0;
	padding-left: 13px;}
.mainContent .leftNav>div a{
	float: right;
	display: block;
	border-right: 7px solid #FFF;}
.mainContent .leftNav>div.current a{
	color: #1A70C0;
	font-size: 14px;
	border-right: 7px solid #1A70C0;}
a.subLeftNav{
	color: #333;
	padding-right: 20px;
	font-size: 14px;}

.mainContent .articalConent{
	width: 100%;
	margin: 30px auto;
	font-size: 17px;
	}
.mainContent .articalConent .title{
    font-size: 25px;
    text-align: center;
    margin-bottom: 20px;
}
.mainContent .articalConent p{
    line-height: 2;
    font-size: 17px;
    margin-bottom: 16px;
}
.mainContent .articalConent p img{
    line-height: 2;
    margin: auto;
    display: block;
}
.mainContent .articalConent2{
	width: 888px;}
.breadcrumb{
	background: #FFF;}

.pdfNavi{
	display: flex;
	justify-content: space-around;
	align-items: center;
	}
.pdfNavi>a{
	display: block;
	width: 20%;
	}
.pdfNavi>a>div{
	width: 100%;
	height: 120px;
	background: #F3FAFF;
	border-right: 2px solid transparent;
	border-image: linear-gradient(180deg, #FFFFFF 0%, #1A70C0 54%, #FFFFFF 100%) 10 10;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-weight: 18px;
	color: #1A70C0;
	padding: 0 15px;
	transition: all 500ms;
	}
.pdfNavi>a>div>div:last-child{
	text-align: center;
	}
.pdfNavi>a:last-child>div{
	border-right: 0;}
.pdfNavi>a>div:hover{
	background: #D8EFFF;}

.pdfNavi>a>div.current{
	background: #D8EFFF;}
.pdfNavi img{
	margin-bottom: 12px;}

.listTitle{
	width: 384px;
	height: 30px;
	background: #1A70C099;
	font-size:18px;
	font-weight: bold;}

a.white{
	color: #FFF;}
a.white:hover{
	color:#fa840a
;}
a.gray{
	color: #999;}
a.gray:hover{
	color: #fa840a;}
a.indexText:hover div{
	color: #1A70C0;}
.mySwiper.swiper {
width: 1200px;
height: 220px;
margin: 0 auto;
overflow: hidden;}

.mySwiper.swiper .swiper-slide img {
display: block;
width: 100%;
height: 220px;
object-fit: cover;}
.mySwiper.swiper .swiper-slide>div{
	position: relative;
	border: 1px solid #ccc;}
.mySwiper.swiper .swiper-slide>div>div{
	background: rgba(0,0,0,0.8);
	font-size:12px;
	color: rgba(255,255,255,0.8);
	width: 283px;
	height: 60px;
	position: absolute;
	bottom:0;
	left:0;
	text-align: left;
	padding: 5px 10px;}
.swiper-button-next,.swiper-button-prev{
	margin-top: 20px;}
.swiper-button-next{
	right: calc(50vw - 600px - 60px)
;}
.swiper-button-prev{
	left: calc(50vw - 600px - 60px)
;}

.articalConent2 img, .artical img{
	max-width: 888px;}

.cgzs{
	display: flex;
    justify-content: space-between;
    align-items: center;}
a.blue:hover{
	color: #fa840a;}
.cgList{
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	width: 1120px;
	margin: 0 auto;}
.listItem{
	width: 360px;
    margin-bottom: 10px;
    margin-right: 20px;}
.listItem:nth-child(3n){
	margin-right: 0;}
.listItem>div:first-child{
	width: 360px;
	height: 222px;
	border: #f1f1f1 1px solid;
	text-align: center;
	overflow: hidden;}
.listItem>div img{
	width: 360px;
	height: auto;}
.listItem>div:last-child{
	margin-top: 10px;
	color: #0571b6;
	font-size: 14px;
	text-align: center;
	padding: 0 10px;
	height: 70px;}
.listItem:hover{
	cursor: pointer;}

@media screen and (max-width: 1200px) {
	body {
		width: 1200px;}
}
